* {
    color: #fff;
    font-family: "Jost", serif;
    font-optical-sizing: auto;
    font-style: normal;
    letter-spacing: 0.8px;
}

html, body {
    height: 100%;
}

.container-fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

p {
    font-weight: 300 !important;
}

.border-start, .border-bottom {
    border-color: #efefef2e !important;
}

.login_form input, .login_form input[submit] {
    padding: 5px 10px;
    font-family: "Jost", serif !important;
}

.login_form input:focus {
    outline: none;
}

input::-webkit-input-placeholder {
    color: #ffffff8f;
    font-family: "Jost", serif !important;
}

.bg-danger {
    background-color: #801422 !important;
}

.text-danger {
    color: #801422 !important;
}

h1 {
    line-height: 65px;
}

h1 > span {
    letter-spacing: 2px;
}

.submit_btn {
    border-radius: 8px;
}

a {
    color: #fff;
    text-decoration: none;
}

.w-15 {
    width: 15% !important;
}

.w-85 {
    width: 85% !important;
}

.login_box {
    background-color: #f0f8ff24;
    box-shadow: 0px 0px 20px 0px #33333359;
}

.rember_btn, .rember_btn span a {
    color: #afabb7 !important;
}

.login_box a:hover {
    text-decoration: underline;
}

.sidebar nav ul, .sidebar nav ul li ul {
    list-style: none;
}

.sidebar nav > ul > li {
    margin: 18px 0;
    border-bottom: 0.3px dashed #ffffff46;
}

.sidebar nav > ul > li > ul > li {
    margin: 10px 0;
}

.sidebar nav ul {
    margin-left: -10px;
}

.sidebar nav {
    text-align: start;
    margin-left: -50px;
}

input[type='date'] {
    color: #333333 !important;
    border: 0;
    padding: 2px 10px;
    outline: none;
    border: 1px solid #33333336;
}

.right-0 {
    right: 20px;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: #6535c32b !important;
}

input[type='date']::-webkit-input-placeholder {
    color: #311898 !important;
}

.wrapper {
    text-align: center;
    padding: 10px;
}

.sidebar_gradient {
    background: linear-gradient(#743DCF, #311898);
}

.main_body {
    background: #311898;
}

.dropdown-menu[data-bs-popper] {
    left: auto !important;
    right: 0 !important;
}

.highcharts-root {
    fill: transparent !important;
}

tr th {
    background-color: #616161;
    color: #ffffff;
}

table tr td {
    background-color: transparent !important;
    color: #ffffff !important;
    border: 1px solid #ffffff;
}

.google-visualization-table-table {
    fill: #FF0000; /* Change this to the desired fill color */
}
